/* eslint import/no-anonymous-default-export: [2, {"allowArrowFunction": true}] */
export default () =>
    <svg fill="currentColor" width="1.23em" height="1em" viewBox="0 0 16.809 13.661">
        <path id="_013-twitter" data-name="013-twitter" d="M5.368,9.837A9.746,9.746,0,0,0,15.181.025q0-.224-.01-.446a7.018,7.018,0,0,0,1.72-1.786,6.881,6.881,0,0,1-1.98.543,3.462,3.462,0,0,0,1.516-1.908,6.917,6.917,0,0,1-2.19.837,3.445,3.445,0,0,0-2.517-1.09A3.449,3.449,0,0,0,8.271-.376,3.445,3.445,0,0,0,8.36.411a9.792,9.792,0,0,1-7.109-3.6A3.441,3.441,0,0,0,.785-1.459,3.446,3.446,0,0,0,2.319,1.411,3.422,3.422,0,0,1,.757.98c0,.014,0,.029,0,.044A3.45,3.45,0,0,0,3.524,4.4a3.461,3.461,0,0,1-.909.121,3.427,3.427,0,0,1-.648-.062,3.452,3.452,0,0,0,3.222,2.4A6.919,6.919,0,0,1,.9,8.336a7.018,7.018,0,0,1-.823-.048A9.762,9.762,0,0,0,5.368,9.837" transform="translate(-0.082 3.824)"/>
    </svg>
